ISCS#FEP - Feature #1771

QT libGraph0 0000000000
11/04/2021 10:09 AM - Zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/04/2021
11/05/2021
100%

0.00 hour
0.00 hour

Description

1.000000000000000000
2.00000000000000D000D000000

History

#1 - 11/04/2021 10:10 AM - zhixue wei

- Status changed from New to In Progress

#2 - 11/05/2021 07:49 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025
